<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="open_batch_confirmation_body" xml:space="preserve">
    <value>You are about to open Batch Number &lt;strong&gt;[%s] with product [%s]&lt;/strong&gt;. &lt;br /&gt; Do you want to continue?</value>
  </data>
  <data name="open_batch_confirmation_title" xml:space="preserve">
    <value>Abertura novo Lote</value>
  </data>
  <data name="AVA_label.Text" xml:space="preserve">
    <value>DIS</value>
  </data>
  <data name="close_batch_btn_label.Text" xml:space="preserve">
    <value>Fechar lote</value>
  </data>
  <data name="current_rate_label.Text" xml:space="preserve">
    <value>Ritmo Atual</value>
  </data>
  <data name="events_title.Text" xml:space="preserve">
    <value>Eventos</value>
  </data>
  <data name="information_title.Text" xml:space="preserve">
    <value>Informação</value>
  </data>
  <data name="OEE_label.Text" xml:space="preserve">
    <value>OEE</value>
  </data>
  <data name="open_batch_btn_label.Text" xml:space="preserve">
    <value>Abertura de Lote</value>
  </data>
  <data name="PER_label.Text" xml:space="preserve">
    <value>EFI</value>
  </data>
  <data name="production_rate_label.Text" xml:space="preserve">
    <value>Ritmo de Produção</value>
  </data>
  <data name="product_qty_label.Text" xml:space="preserve">
    <value>Quantidade de Produto</value>
  </data>
  <data name="progress_title.Text" xml:space="preserve">
    <value>Progresso</value>
  </data>
  <data name="QUA_label.Text" xml:space="preserve">
    <value>QUA</value>
  </data>
  <data name="released_for_prod_label.Text" xml:space="preserve">
    <value>Pronta para Produção</value>
  </data>
  <data name="target_qty_label.Text" xml:space="preserve">
    <value>Quantidade Objetivo</value>
  </data>
  <data name="target_rate_label.Text" xml:space="preserve">
    <value>Ritmo Objetivo</value>
  </data>
  <data name="timeaccounts_title.Text" xml:space="preserve">
    <value>Resumo de Tempo</value>
  </data>
  <data name="cause_label" xml:space="preserve">
    <value>Causa</value>
  </data>
  <data name="close_batch_modal_body" xml:space="preserve">
    <value>Você está prestes a fechar o lote Número &lt;strong&gt; [% s] com o produto &lt;/ strong&gt; [% s] . &lt;br /&gt; Deseja continuar?</value>
  </data>
  <data name="close_batch_modal_title" xml:space="preserve">
    <value>Fechar Lote</value>
  </data>
  <data name="details_label" xml:space="preserve">
    <value>Detalhes</value>
  </data>
  <data name="duration_label" xml:space="preserve">
    <value>Duração</value>
  </data>
  <data name="end_label" xml:space="preserve">
    <value>Fim</value>
  </data>
  <data name="graph_label" xml:space="preserve">
    <value>Gráfico</value>
  </data>
  <data name="name_label" xml:space="preserve">
    <value>Nome</value>
  </data>
  <data name="start_label" xml:space="preserve">
    <value>Começo</value>
  </data>
  <data name="close_label.Text" xml:space="preserve">
    <value>Fechar</value>
  </data>
  <data name="loading_label.Text" xml:space="preserve">
    <value>Carregando ...</value>
  </data>
  <data name="number_label" xml:space="preserve">
    <value>Número</value>
  </data>
  <data name="open_batch_title.Text" xml:space="preserve">
    <value>Abertura de Lote</value>
  </data>
  <data name="productionItem_label" xml:space="preserve">
    <value>Linha</value>
  </data>
  <data name="product_label" xml:space="preserve">
    <value>Produto</value>
  </data>
  <data name="quantity_label" xml:space="preserve">
    <value>Quantidade</value>
  </data>
  <data name="shift_label" xml:space="preserve">
    <value>Turno</value>
  </data>
  <data name="batch_label.Text" xml:space="preserve">
    <value>Lote</value>
  </data>
  <data name="product_label.Text" xml:space="preserve">
    <value>Produto</value>
  </data>
  <data name="add_bad_manual_modal_cancel_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="add_bad_manual_modal_current_quantity_label.Text" xml:space="preserve">
    <value>Quantidade Atual</value>
  </data>
  <data name="add_bad_manual_modal_items_count.Text" xml:space="preserve">
    <value>Quantidade</value>
  </data>
  <data name="add_bad_manual_modal_title.Text" xml:space="preserve">
    <value>Adicionar Unidades Defeituosas</value>
  </data>
  <data name="ACTIVE" xml:space="preserve">
    <value>Ativo</value>
  </data>
  <data name="add_bad_manual_modal_accept_btn_label.Text" xml:space="preserve">
    <value>Aceitar</value>
  </data>
  <data name="bad_qty_label.Text" xml:space="preserve">
    <value>Defeituosos</value>
  </data>
  <data name="close_batch_modal_accept_btn_label.Text" xml:space="preserve">
    <value>Aceitar</value>
  </data>
  <data name="close_batch_modal_bad_quantity.Text" xml:space="preserve">
    <value>Quantidade de Defeituosos</value>
  </data>
  <data name="close_batch_modal_body_text.Text" xml:space="preserve">
    <value>Você está prestes a fechar o lote Número &lt;strong&gt;[$1] com o produto  [$2]&lt;/strong&gt;. &lt;br /&gt; Deseja continuar?</value>
  </data>
  <data name="close_batch_modal_body_text_bad_manual.Text" xml:space="preserve">
    <value>Você está prestes a fechar o lote Número &lt;strong&gt;[$1] com o produto  [$2]&lt;/strong&gt;.</value>
  </data>
  <data name="close_batch_modal_cancel_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="close_batch_modal_current_bad_quantity_label.Text" xml:space="preserve">
    <value>Quantidade atual de defeituosos</value>
  </data>
  <data name="close_batch_modal_current_quantity_label.Text" xml:space="preserve">
    <value>Quantidade atual</value>
  </data>
  <data name="close_batch_modal_loading.Text" xml:space="preserve">
    <value>Fechando lote...</value>
  </data>
  <data name="close_batch_modal_title.Text" xml:space="preserve">
    <value>Fechar Lote</value>
  </data>
  <data name="ERROR_TRY_AGAIN" xml:space="preserve">
    <value>Error. Por favor tente novamente.</value>
  </data>
  <data name="good_qty_label.Text" xml:space="preserve">
    <value>Bons</value>
  </data>
  <data name="close_batch_modal_comments.Text" xml:space="preserve">
    <value>Comentários</value>
  </data>
  <data name="current_delay_duration_label.Text" xml:space="preserve">
    <value>Demora em andamento: $1</value>
  </data>
</root>